[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#350333: works with 2.6.15+2.6.16-rc5-0experimental.1snapshot.6069



On Sat, 11 Mar 2006 15:49:32 +0100
Jonas Smedegaard <dr@jones.dk> wrote:

> On Sat, 11 Mar 2006 15:14:04 +0100
> Holger Levsen <debian@layer-acht.org> wrote:
> 
> > it seems this works again with 2.6.15
> > +2.6.16-rc5-0experimental.1snapshot.6069 
> 
> Hmm - ok.

Actually, I now suspect you ran into bug#354247 happening while
_running_ 2.6.16-rcX. See bug#356087 for an explanation.

Am I right in guessing that when you experienced the bug you were
running 2.6.16-rcX and when it disappeared you had switched back to
running 2.6.15 again?

If not, my guess is wrong and I'll have to reopen this bug (which will
be closed with next release of yaird based on my - wrong - assumptions).


 - Jonas


-- 
* Jonas Smedegaard - idealist og Internet-arkitekt
* Tlf.: +45 40843136  Website: http://dr.jones.dk/

 - Enden er nær: http://www.shibumi.org/eoti.htm

Attachment: pgpNFI3fXSr9k.pgp
Description: PGP signature


Reply to: